import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional()
}).strict();
export const CommissionBatchWhereUniqueInputObjectSchema: z.ZodType<Prisma.CommissionBatchWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.CommissionBatchWhereUniqueInput>;
export const CommissionBatchWhereUniqueInputObjectZodSchema = makeSchema();
